Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 02 Feb 2022 16:05:52 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div>Hi, </div>
<div>I still don't have a Bahrein n°, he can reach me on my UAE n° +971586137703</div>
<div>My address is correctly, so when I will receive my parcel?</div>
<div>
<br>
</div>
<div>Thank you,</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr">
<font style="font-size:11pt" color="#000000"><b>De:</b> Landmark Group &lt;[email-masked]&gt;<br>
<b>Enviado:</b> quarta-feira, 2 de fevereiro de 2022 21:31<br>
<b>Para:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Assunto:</b> Re: [#3843681] - Article Feedback - When will I receive my order?</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi ​Thaynara,</div>
<div dir="ltr">
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+7356335553). <br>
<br>
We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.<br>
<br>
We are looking forward to hearing from you soon. Thank you for your help!<br>
<br>
Your Friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3843681